読者です 読者をやめる 読者になる 読者になる

@neiraza

2匹の怪獣が寝た後にプログラマーしてる、最近はサイバーエージェントでゼミ長もしてる僕のネタ帳

続 android-maven-plugin 3.0.0 がリリースされた

IDE上からbuildしないので、昨日は気づかなかったんだけど、
なんかpompomにエラーが出てた。

f:id:redogu:20111130103229p:image

でも、「ユー、m2e connectorsをDiscover newしちゃいなよ」って出てたから、
あー、そっちのバージョン上げればいいのかと思ったけど、既に最新だった。

まぁ、赤い×さえ気にしなければいいかなーとは思うが、
間違ってEclipse上でbuildすると、R.javaとかも消えて、真っ赤が増える。
その為だけにmvn compileとか打つのも、なんか面倒。


たぶんだけど、Android Maven Plugin 3.0.0-alpha-14に戻して、
proguardの記述も復活させれば、Eclipse的にはエラー消えてくれそうだけど。

うーん。


IntelliJ IDEA 10.5 起動だ!(いや、そいう問題ではない。。。)